<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja</Series>
  <Number>010</Number>
  <Web>https://www.comixology.com/Red-Sonja-2019-10/digital-comic/811271</Web>
  <Summary>The war is being lost. Dragan The Magnificent has taken Hyrkania. Sonja The Red’s options dwindle…the Woodlands will not provide, the Sorcerers cannot help, she doesn’t have enough soldiers to fight back. But what if the fight isn’t a fight? What if it’s…a race? The ongoing epic continues by MARK RUSSELL (Riddler: Year Of The Villain, Sinestro: Year Of The Villain) and MIRKO COLAK (Conan).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB811271]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
